Subject: Re: [TR] wiper motor

From: [email-masked]
Date: Wed, 21 Nov 2012 22:11:24 +0000 (UTC)

>Am wondering if there is a source for renovating tr-3 wiper motors?

Gary, it's been ten years since I restored mine, but do recall it's not really that complicated.  Like others commented, the grease was, well, very very old.  Because the cogged wheel inside is plastic, I used silicone grease.  Maybe the plastic is nylon or something, so maybe I didn't have to, but it seemed safer.  List Engineers here could advise better on that one.  

I seem to think I was able to source brushes that fit from a local hardware store that had an eclectic mix of such things, but I may be mixing it up with the heater motor when I redid that.  I was, though, fortunate enough to scarf up an NOS armature.  Probably didn't need to since I only drive in the rain when the lying weasels that pass for WMUR weathermen leave me caught in a downpour.  

If you get this far into it, I had some problem with one of the tubes that houses the wiper cable assembly under the dash. I think I lost it.  A piece of gas line matched for size and cut to length seemed to work.  

Have fun!

Terry Smith, '59 TR3A  TS 58667
New Hampshire

** [email-masked] **

Archive: http://www.team.net/archive